
export default {
  fields: {
    hreducationid: "教育信息标识",
    hreducationname: "教育信息名称",
    createdate: "建立时间",
    createman: "建立人",
    updateman: "更新人",
    updatedate: "更新时间",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    degree: "学历",
    begintime: "入学时间",
    endtime: "毕业时间",
    school: "毕业院校",
    subject: "一级学科",
    major: "专业",
    learnmodality: "学习形式",
    schooltype: "学校性质",
    highdegreeflag: "是否最高学历",
    firstdegreeflag: "是否第一学历",
    attachment: "其他附件",
    attachment1: "毕业证",
    attachment2: "学位证",
    attachment3: "学历验证",
  },
	views: {
		editview: {
			caption: "教育信息",
      		title: "教育信息编辑视图",
		},
		optionview: {
			caption: "教育信息",
      		title: "教育信息",
		},
		gridview: {
			caption: "教育信息",
      		title: "教育信息表格视图",
		},
	},
	main_form: {
		details: {
			rawitem1: "", 
			group1: "教育信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "教育信息标识", 
			srfmajortext: "教育信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			hremployeename: "员工姓名", 
			degree: "学历", 
			begintime: "入学时间", 
			endtime: "毕业时间", 
			school: "毕业院校", 
			subject: "一级学科", 
			major: "专业", 
			learnmodality: "学习形式", 
			schooltype: "学校性质", 
			firstdegreeflag: "是否第一学历", 
			highdegreeflag: "是否最高学历", 
			attachment2: "学位证", 
			attachment1: "毕业证", 
			attachment3: "学历验证", 
			attachment: "其他附件", 
			hremployeeid: "员工标识", 
			hreducationid: "教育信息标识", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			degree: "学历",
			begintime: "入学时间",
			endtime: "毕业时间",
			school: "毕业院校",
			subject: "一级学科",
			major: "专业",
			learnmodality: "学习形式",
			schooltype: "学校性质",
			highdegreeflag: "是否最高学历",
			firstdegreeflag: "是否第一学历",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
};