/**
 * BOARD_001 部件模型
 *
 * @export
 * @class BOARD_001Model
 */
export default class BOARD_001Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof BOARD_001Model
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'updatedate',
      },
      {
        name: 'createman',
      },
      {
        name: 'updateman',
      },
      {
        name: 'hroperationunit',
        prop: 'operationunitid',
      },
      {
        name: 'createdate',
      },
      {
        name: 'operationunitname',
      },
      {
        name: 'organizationtype',
      },
      {
        name: 'orglevel',
      },
      {
        name: 'showorder',
      },
      {
        name: 'operationunittype',
      },
      {
        name: 'shortname',
      },
      {
        name: 'memo',
      },
      {
        name: 'orgcode',
      },
    ]
  }


}