/**
 * Main 部件模型
 *
 * @export
 * @class MainModel
 */
export default class MainModel {

  /**
  * 获取数据项集合
  *
  * @returns {any[]}
  * @memberof MainModel
  */
  public getDataItems(): any[] {
    return [
      {
        name: 'srfwfmemo',
        prop: 'srfwfmemo',
        dataType: 'TEXT',
      },
      // 前端新增修改标识，新增为"0",修改为"1"或未设值
      {
        name: 'srffrontuf',
        prop: 'srffrontuf',
        dataType: 'TEXT',
      },
      {
        name: 'srfupdatedate',
        prop: 'updatedate',
        dataType: 'DATETIME',
      },
      {
        name: 'srforikey',
      },
      {
        name: 'srfkey',
        prop: 'hrtechnicaltitleid',
        dataType: 'GUID',
      },
      {
        name: 'srfmajortext',
        prop: 'hrtechnicaltitlename',
        dataType: 'TEXT',
      },
      {
        name: 'srftempmode',
      },
      {
        name: 'srfuf',
      },
      {
        name: 'srfdeid',
      },
      {
        name: 'srfsourcekey',
      },
      {
        name: 'hremployeename',
        prop: 'hremployeename',
        dataType: 'PICKUPTEXT',
      },
      {
        name: 'hrtechnicaltitlename',
        prop: 'hrtechnicaltitlename',
        dataType: 'TEXT',
      },
      {
        name: 'titletime',
        prop: 'titletime',
        dataType: 'DATE',
      },
      {
        name: 'certificatecode',
        prop: 'certificatecode',
        dataType: 'TEXT',
      },
      {
        name: 'titlelevel',
        prop: 'titlelevel',
        dataType: 'SSCODELIST',
      },
      {
        name: 'majortype',
        prop: 'majortype',
        dataType: 'TEXT',
      },
      {
        name: 'major',
        prop: 'major',
        dataType: 'TEXT',
      },
      {
        name: 'authorganization',
        prop: 'authorganization',
        dataType: 'TEXT',
      },
      {
        name: 'validorganization',
        prop: 'validorganization',
        dataType: 'TEXT',
      },
      {
        name: 'hightitle',
        prop: 'hightitle',
        dataType: 'YESNO',
      },
      {
        name: 'attachment',
        prop: 'attachment',
        dataType: 'TEXT',
      },
      {
        name: 'hremployeeid',
        prop: 'hremployeeid',
        dataType: 'PICKUP',
      },
      {
        name: 'hrtechnicaltitleid',
        prop: 'hrtechnicaltitleid',
        dataType: 'GUID',
      },
      {
        name: 'hrtechnicaltitle',
        prop: 'hrtechnicaltitleid',
        dataType: 'FONTKEY',
      },
    ]
  }

}